body {margin: 0; padding: 0; }

ul, ol {padding-left: 25px;}
a img {border: none;}

h1#site_heading {margin: 0; padding: 0; margin-bottom:10px;}
h2#site_subheading {margin: 0; padding: 0; margin-bottom:10px;}
h3.title {margin-bottom: 0px;}

#header_text {padding: 25px 0 5px 0; }
#header_photo { margin: 0 auto; width: 870px; }


#primary_navigation {zoom: 1; overflow: hidden;}
#primary_navigation ul li {display: inline-block;}


#main .location, #right .location, #left .location, #top .location { padding-top : 0; }
.metadata {padding: 5px;}
.metadata div {display: inline;}

.component_content { }
.component h2 { padding : 3px 5px;}